.panel.about {
    align-items: center;
    justify-content: center;
    text-align: center;
}

.panel.about button {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.panel.downloads {
    align-items: center;
    justify-content: center;
    text-align: center;
}

.panel.downloads button {
    margin-top: 0.5rem;
}

.panel.downloads video {
    width: 50%;
}